Cisco NX-OS Software CVE-2019-1733 Cross Site Scripting Vulnerability

Bugtraq ID: 108348
Class: Input Validation Error
CVE: CVE-2019-1733
Remote: Yes
Local: No
Published: May 15 2019 12:00AM
Updated: May 15 2019 12:00AM
Credit: Cisco
Vulnerable: Cisco NX-OS 7.0(3)I7
Cisco Nexus 9000 Series Switches in standalone NX-OS mode 0
Cisco Nexus 9000 Series Switches 0
Cisco Nexus 3500 Platform Switches 0
Cisco Nexus 3000 Series Switches 0
Not Vulnerable: Cisco NX-OS 7.0(3)I7(4)


 

Privacy Statement
Copyright 2010, SecurityFocus